import { QUERY_TYPE } from '~/types/enums'

abstract class BaseNormalizer {
  static support (_type: QUERY_TYPE): boolean {
    throw new Error('Not implemented')
  }
}

export default BaseNormalizer
